## django-bitfield 1.6.4

=== debian/changelog ===
django-bitfield (1.6.4-1) unstable; urgency=low

  * Initial release. (closes: #702464)

 -- Luke Faraone <lfaraone@debian.org>  Wed, 06 Mar 2013 16:00:31 -0500
