=== debian/control ===
Source: django-bitfield
Maintainer: Debian Python Modules Packaging Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Luke Faraone <lfaraone@debian.org>
Section: python
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), debhelper (>= 7), python-nose (>= 1.0), python-django-nose (>=0.1.3), python-psycopg2 (>=2.3)
Standards-Version: 3.9.4

Package: python-django-bitfield
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Django module implementing BitFields
 django-bitfield provides a custom field which allows various bits to be
 stored inside one fixed-width BigIntegerField.
 .
 The custom field provides syntatic sugar for accessing those flags
 easily from a Django application.
