=== debian/watch ===
version=3
https://pypi.python.org/pypi/django-bitfield .*/django-bitfield-(\d[\d\.]+)\.tar\.gz
