## django-bitfield 1.8.0

=== debian/changelog ===
django-bitfield (1.8.0-1) unstable; urgency=low

  * New upstream release.
  * Add Python3 support through a separate package.
  * Bump Standards-Version to 3.9.6.
  * Bump debhelper compatibility level to 9.
  * Use pybuild to build both Python2 and Python3 packages.
  * Use pypi.debian.net service for uscan.
  * Drop versioned dependency on python-setuptools and python-all.
  * Add dh-python to Build-Depends.
  * Add python-six to Build-Depends.
  * Add Python3 variants of all build dependencies.
  * Add X-Python-Version and X-Python3-Version fields.
  * Add homepage field.
  * Add Vcs-* fields for git repository.
  * Add Upstream-Contact field to d/copyright.
  * Add myself in d/copyright.
  * Disable tests for now as they require a running database server.
  * Reformat d/control and d/copyright with cme.

 -- Michael Fladischer <fladi@debian.org>  Fri, 26 Jun 2015 11:03:04 +0200
