=== debian/control ===
Source: django-bitfield
Maintainer: Debian Python Modules Packaging Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Luke Faraone <lfaraone@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-django-nose (>= 0.1.3),
               python-nose (>= 1.0),
               python-psycopg2 (>= 2.3),
               python-setuptools,
               python-six,
               python3-all,
               python3-django-nose,
               python3-nose,
               python3-psycopg2,
               python3-setuptools,
               python3-six
Standards-Version: 3.9.6
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Homepage: https://github.com/disqus/django-bitfield
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-bitfield.git
Vcs-Git: git://anonscm.debian.org/python-modules/packages/django-bitfield.git

Package: python-django-bitfield
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends}
Description: Django module implementing BitFields
 django-bitfield provides a custom field which allows various bits to be
 stored inside one fixed-width BigIntegerField.
 .
 The custom field provides syntatic sugar for accessing those flags
 easily from a Django application.

Package: python3-django-bitfield
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Django module implementing BitFields (Python3 version)
 django-bitfield provides a custom field which allows various bits to be
 stored inside one fixed-width BigIntegerField.
 .
 The custom field provides syntatic sugar for accessing those flags
 easily from a Django application.
 .
 This package contains the Python 3 version of the library.
