## django-bitfield 1.9.3

=== debian/changelog ===
django-bitfield (1.9.3-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.0.0.
  * Reformat packaging files with cme for better readability.

 -- Michael Fladischer <fladi@debian.org>  Tue, 20 Jun 2017 10:43:49 +0200
