=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends: debhelper (>= 9),
                dh-python,
                python-all,
-               python-django-nose (>= 0.1.3),
-               python-nose (>= 1.0),
-               python-psycopg2 (>= 2.3),
+               python-django-nose,
+               python-nose,
+               python-psycopg2,
                python-setuptools,
                python-six,
                python3-all,
@@ -17,12 +17,12 @@
                python3-psycopg2,
                python3-setuptools,
                python3-six
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-bitfield.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-bitfield.git
+Homepage: https://github.com/disqus/django-bitfield
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
-Homepage: https://github.com/disqus/django-bitfield
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-bitfield.git
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/django-bitfield.git
 
 Package: python-django-bitfield
 Architecture: all
