## django-bitfield 1.9.6

=== debian/changelog ===
django-bitfield (1.9.6-2) unstable; urgency=medium

  * Team upload.
  * Reupload without binaries to allow migration.

 -- Andrey Rahmatullin <wrar@debian.org>  Wed, 07 Aug 2019 12:42:47 +0500

django-bitfield (1.9.6-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Add debian/gbp.conf.
  * Bump debhelper version to 12.
  * Bump Standards-Version to 4.4.0.
  * Run wrap-and-sort -bast to reduce diff size of future changes.

 -- Michael Fladischer <fladi@debian.org>  Tue, 23 Jul 2019 10:55:58 +0200

django-bitfield (1.9.3-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Team upload.
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Mon, 22 Jul 2019 03:38:23 +0200
