=== debian/control ===
Source: django-bitfield
Maintainer: Debian Python Modules Packaging Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Luke Faraone <lfaraone@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-django-nose,
 python3-nose,
 python3-psycopg2,
 python3-setuptools,
 python3-six,
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/python-team/modules/django-bitfield
Vcs-Git: https://salsa.debian.org/python-team/modules/django-bitfield.git
Homepage: https://github.com/disqus/django-bitfield

Package: python3-django-bitfield
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Django module implementing BitFields (Python3 version)
 django-bitfield provides a custom field which allows various bits to be
 stored inside one fixed-width BigIntegerField.
 .
 The custom field provides syntatic sugar for accessing those flags
 easily from a Django application.
 .
 This package contains the Python 3 version of the library.
