## django-bitfield 2.2.0

=== debian/changelog ===
django-bitfield (2.2.0-2) unstable; urgency=medium

  * Team upload.
  * Use upstream commit to remove dependency on python3-six

 -- Alexandre Detiste <tchet@debian.org>  Sun, 12 Jan 2025 18:46:08 +0100

django-bitfield (2.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.2.0
    which fixes assertEquals -> assertEqual
  * switch from nose to pytest (Closes: #1018339)
  * add upstream patch #131 to fix psycopg3 compatibility
  * switch to watch file v4
  * set Rules-Requires-Root: no
  * bump Standards-Version: to 4.6.2
  * use new dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Sat, 20 Jan 2024 12:10:36 +0100

django-bitfield (1.9.6-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Sandro Tosi <morph@debian.org>  Sat, 11 Jun 2022 22:01:54 -0400
