=== debian/control ===
Source: django-bitfield
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Luke Faraone <lfaraone@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-pytest-django,
               python3-psycopg2,
               python3-setuptools,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-bitfield
Vcs-Git: https://salsa.debian.org/python-team/packages/django-bitfield.git
Homepage: https://github.com/disqus/django-bitfield
Rules-Requires-Root: no

Package: python3-django-bitfield
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Django module implementing BitFields (Python3 version)
 django-bitfield provides a custom field which allows various bits to be
 stored inside one fixed-width BigIntegerField.
 .
 The custom field provides syntatic sugar for accessing those flags
 easily from a Django application.
 .
 This package contains the Python 3 version of the library.
